#spinner-2 {
    margin: auto;
    text-align: center;
}

.name-list-container {
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    margin: auto;
    max-width: 1100px;
}

.name-list-item {
    width: 300px;
    margin: 5px auto;
    padding: 10px;
    border-bottom: 1px solid gray;
}

.name-list-name {
    font-weight: bold;
    float: left;
}

.name-list-location {
    font-style: italic;
    float: right;
}